Subject: Re: [lojban] lojban application in wearable computing

From: Ted Reed <[email-masked]>
Date: Wed, 13 Mar 2002 18:36:23 -0800

> > Perhaps not lisp, but scheme tends to be organized around predicate
> > syntax and brackets to define things that are more than one word.
>
> not necessarily, but again if your list head symbols are defined as
> predicates (or functions returning a boolean value) it would be like you
> say.

My question is, why do we even have to base it on a preexisting proglang? It 
seems to me that lojban already has its own syntax and trying to force it 
into the confines of a preexisting language would limit the effectiveness of 
using lojban in the first place.

-- rizen